/***************************************************
     AUTHOR: Pat Heard ( FullAhead.org )
   TEMPLATE: Greenery
       DATE: 2005.11.30
  COPYRIGHT: none
 ***************************************************/


/***************************************************
   HTML Element Styles
 ***************************************************/

body {
  margin: 0;  
  text-align: center;
  font: 11px Tahoma, arial, sans-serif;
  color: #333333;
  background: #D0D0D0 url("images/bg_body3.jpg") repeat-y center top;
}



a {
  color: #3a612a;
}
a.wiecej {
	text-align: right;
	display: block;
	font-weight:bold;
}


a:visited {
  color: #3a612a;
}

a:hover {
  color: #000000;
}


input,
textarea,
select {
  padding: 1px 3px;
  margin: 5px 0;
  color: #333333;
  background-color: #c0c0c0;
  border: 1px solid #999;
}

input:hover,
input:focus,
textarea:hover,
textarea:focus
select:hover,
select:focus {
  color: #000000;
  background-color: #dddddd;
  border: 1px solid #999;
}


.tytul {
	font: 12px verdana, sans-serif;
	color: #FFFFFF;
	font-weight:bold;
	background: #359745 url("images/rounded_tr.gif") no-repeat right top;	
}
.tytul2 {
	font: 16px verdana, sans-serif;
	color: green;
	font-weight:bold;
		
}


#header {  
  width: 100%;
  height: 75px;
  background: #585858 url("images/bg_header.png") repeat-y top center;  
  font: 10px verdana, arial, sans-serif;
  
}


#title {
	margin-right: 85px;
	float: right;
	margin-bottom: 4px;
}

.tytul{
	margin-top: 30px;
}

/***************************************************
  Header Menu
 ***************************************************/

#menu {
	width: 967px;
	height: 75px;
	margin: 0 auto;
	text-align: left;
	background: url("images/logo4.gif") no-repeat right; 
}

#menu ul {
	margin: 0;
	line-height: normal;
	padding-right: 0em;
	padding-left: 0em;
	font-size: 12px;
} 

#menu ul li {
  width: 7em;
  display: inline;
  float: left;
  padding-top: 0.8em;  
  list-style: none;
  text-align: center;
 
}

#menu ul li a {
  display: block;
  text-decoration: none;
  text-transform: uppercase;
  padding-bottom: 1.0em;
  color: #222;
}

#menu ul li a:hover,
#menu ul li a.active {
  font-weight: bold;
  color: #111;
  background: url("images/menu_tab.gif") no-repeat bottom center;
}


/***************************************************
  Site Title
 ***************************************************/



/***************************************************
 Page Content
 ---------------------------------------------------
 1. Left side text
 2. Dropdown image
 3. Right side bar 
 ***************************************************/


#content {  
  clear: both;
  width: 967px;
  margin: 0 auto;
  text-align: left;
}

#text {
  float: left;
  width: 610px !important;
  width: 637px;
  padding: 15px 5px 20px 20px !important; 
  padding: 20px 5px 20px 20px;  
}

#image {
  float: left;
  width: 170px;  
  vertical-align: top;
}

#sideBar {
	float: right;
	width: 145px !important;
	width: 160px;
	padding: 10px 15px 20px 0 !important;
    padding: 20px 15px 20px 0; 
	line-height: 95%;
}


/***************************************************
 Sidemenu Styles
 ***************************************************/

#menu2 {
	font-size: 11px;
	margin-bottom: 12px;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	padding-bottom: 1px;
}
#menu2 a {
	margin-right: 6px;
	padding: 1px 2px;
	text-decoration: none;
	font-weight: normal;
	color: #333333;
	border: 1px dotted #999999;
}

#menu2 a:hover {
	background-color: #d8d8d8;
	color: #333333;
}

#menu2 span {
	margin-right: 8px;
	padding: 1px 2px;
	text-decoration: none;
	color: #333333;
	background-color: #d8d8d8;
	border: 1px dotted #999999;
	font-weight: bold;
}


.sideMenu {
  padding: 10px 0;
}

.sideMenu a {
  display: block;
  text-align: right;
  text-decoration: none;
  margin-bottom: 1px;  
}

.sideMenu a span {
  display: block;
  padding: 1px;
}

.sideMenu a:hover {
  background: #c0c0c0 url("images/rounded_tl.gif") no-repeat top left;
}

.sideMenu a:hover span {
  background: url("images/rounded_bl.gif") no-repeat bottom left;
}



/***************************************************
 Footer
 ***************************************************/

#footer {
  clear: both;
  float: left;
  width: 600px;
  padding: 10px 20px;
  color: #888;
}

#footer p {
  padding-top: 0 !important;
  padding-top: 10px;
}

#footer a {
  color: #888;
}

#footer a:hover {
  color: #888;
}

a.fullAhead {
  float: left;
  width: 30px;
  height: 34px;  
  margin-right: 10px;
  background: url("images/logo_eko-pol.gif") no-repeat 0 0;
}

a:hover.fullAhead  {
  background-position: -30px 0;
}
.table_cennik {
    border-collapse: collapse;
    border-left: 2px solid #9BBB59;
    border-right: 2px solid #9BBB59;
    border-top: 2px solid #9BBB59;
    width: 600px;
    }
    .hr_cennik {
    margin-left: 20px;
    margin-right: 30px;
    margin-top: 60px;
    }
.center_01s {
    font-size: 12pt;
    font-weight: bold;
    line-height: 160%;
    margin: 20px 40px 10px 20px;
    }
.table_cennik_img {
    background-color: #EAEAEA;
    border: 1px solid #808080;
    float: right;
    margin-bottom: 20px;
    margin-right: 30px;
    margin-top: -60px;
    padding: 5px;
    }    
   .table_cennik td {
    border-bottom: 2px solid #9BBB59;
    font-size: 12px;
    padding: 5px;
    text-align: center;
    }
    .hr_cennik2 {
    margin-left: 20px;
    margin-right: 30px;
    margin-top: 5px;
    }